.audio-player-img-buttons .control-panel.black-style > div {
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.call-video-btn {
    width: 60px;
    height: 50px;
    cursor: pointer;
}

.call-video-popup-black {
    background: url(/custom_code/images/camera-black.png) no-repeat center;
    background-size: 100%;
}

.audio-player-img-buttons .control-panel.black-style > div:hover,
.call-video-popup-black:hover{
    opacity: 0.7;
}

.control-panel.black-style .control-play {
    background: url(/custom_code/images/sound-on-black.png) no-repeat center;
    background-size: 100%;
}

.control-panel.black-style .control-pause {
    background: url(/custom_code/images/sound-off-black.png) no-repeat center;
    background-size: 100%;
}

.control-panel.playing .control-pause {
    display: block !important
}

.control-panel.playing .control-play {
    display: none;
}

.modal-video {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-video-content {
    background-color: #fefefe;
    margin: auto;
    padding: 35px;
    border: 1px solid #888;
    width: 1000px;
    position: relative;
}

.modal-close {
    color: #aaa;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    right: 5px;
    top: 4px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    height: 30px;
}

.modal-close:hover,
.modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-iframe iframe {
    width: 1000px;
    height: 562px;
    display: block;
}

.user-info-1 {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.user-info-1 .user-fio {
    font-size: 20px;
    font-weight: bold;
}

.user-info-1 .user-doroga {
    color: #787878;
    margin-top: 5px;
}

.user-info-1 .user-avatar {
    width: 120px;
}

.audio_player_type_1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.audio_player_type_1 .play-btn,
.audio_player_type_1 .pause-btn{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}

.audio_player_type_1.dark-style .play-btn {
    background: url(/custom_code/images/play-white.png) no-repeat center;
    background-size: 40%;
    border: 1px solid #fff;
}

.audio_player_type_1.light-style .play-btn {
    border: 1px solid #999;
}

.audio_player_type_1.dark-style .pause-btn {
    background: #fff url(/custom_code/images/pause-black.png) no-repeat center;
    background-size: 50%;
}

.audio_player_type_1 .audio-times {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    padding-top: 8px;
}

.audio_player_type_1 .audio-line {
    width: 100%;
    position: relative;
    margin-top: 2px;
}

.audio_player_type_1 .audio-line input[type="range"] {
    width: 100%;
    height: 3px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.audio_player_type_1 .progress-line .bar {
    height: 3px;
    margin-bottom: -1px;
}

.audio_player_type_1.dark-style {
    color: #fff;
}

.audio_player_type_1.light-style {
    color: #141414;
}

.audio_player_type_1.dark-style .progress-line {
    border-bottom: 1px solid #eee;
}

.audio_player_type_1.light-style .progress-line {
    border-bottom: 1px solid #ccc;
}

.audio_player_type_1.dark-style .progress-line .bar {
    background: #777;
    width: 0;
}

.audio_player_type_1.light-style .progress-line .bar {
    background: #777;
    width: 0;
}

.audio_player_type_1 .audio-name {
    padding-left: 20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.audio_player_type_1 .audio-times {
    color: #999;
}

.audio-item.preload-none .audio-times{
    visibility: hidden;
}







.loader-area {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    box-sizing: border-box;
}

.loader-area * {
    box-sizing: border-box;
}

.loader-area .loader-box {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


.loader-area .loader{
    width: 89px;
    height: 89px;
    position: relative;
    background: rgba(255,255,255,0.13);
    animation-duration: 2.5s;
    animation-name: animSpin;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.media-navigation > div:nth-child(-n+6) {
    visibility: hidden;
}

@keyframes animSpin{
    50%{
        transform: rotateZ(180deg) scale(.94);
    }
    100%{
        transform: rotateZ(360deg) scale(1);
    }
}

.loader-area .loader,
.loader-area .loader:before,
.loader-area .loader:after{
    border-radius: 50%;
}

.loader-area .loader:before,
.loader-area .loader:after{
    content: '';
    position: absolute;
    border: 8px solid transparent;
}

.loader-area .loader:before{
    width: 75%;
    height: 75%;
    background: rgba(255,255,255,.13);
    border-left: 8px solid rgba(255,255,255,.34);
    border-bottom: 8px solid rgba(255,255,255,.34);
}

.loader-area .loader:after{
    width: 40%;
    height: 40%;
    border-right: 8px solid rgba(255,255,255,1);
    border-left: 8px solid rgba(255,255,255,1);
    border-bottom: 8px solid rgba(255,255,255,1);
}
